
/*body.login {
  background-image: url('./backhome.jpg');
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center; 
}*/

/* Fomato Caja login BOF*/
body.login div#login form#loginform {
  background: #CA651A;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -webkit-box-shadow: 10px 10px 10px 0px #636262;
  -moz-box-shadow: 10px 10px 10px 0px #636262;
  box-shadow: 10px 10px 10px 0px #636262;
}

/* Fomato Caja Registro BOF*/
body.login div#login form#registerform {
  background: #004170;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -webkit-box-shadow: 10px 10px 10px 0px #636262;
  -moz-box-shadow: 10px 10px 10px 0px #636262;
  box-shadow: 10px 10px 10px 0px #636262;
}

/* Fomato Caja Lost Password BOF*/
body.login div#login form#lostpasswordform {
  background: #004170;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -webkit-box-shadow: 10px 10px 10px 0px #636262;
  -moz-box-shadow: 10px 10px 10px 0px #636262;
  box-shadow: 10px 10px 10px 0px #636262;
}

/* Fomato texto etiquetas dentro de la caja BOF*/
.login label {
  color: #dddddd;
  font-size: 14px;
  font-weight: bold;
}

/* Fomato caja input BOF*/
.login form .input, .login input[type=text], .login form input[type=checkbox] {
  background: #dddddd;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 2px 2px 2px 0px #636262;
  -moz-box-shadow: 2px 2px 2px 0px #636262;
  box-shadow: 2px 2px 2px 0px #636262;
}

/* Fomato texto tiquetas fuera de la caja BOF*/
.login #nav a, .login #backtoblog a {
  text-decoration: none;
  color: #004170;
  font-weight: bold;
}

.login #nav a:hover, .login #backtoblog a:hover {
  color: #00416f;
  font-weight: bold;
}

/* Formato caja mensajes BOF*/
div.updated, .login .message, .press-this #message,
div.error, .login #login_error {
  background: #E84E0F;
  color: #ffffff;
  font-weight: bold;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -webkit-box-shadow: 10px 10px 10px 0px #636262;
  -moz-box-shadow: 10px 10px 10px 0px #636262;
  box-shadow: 10px 10px 10px 0px #636262;
  border-left: 4px solid #8c2f0b;
}


/* Formato texto mensajes*/
p, .wp_attachment_details label[for=content] {
  color: #dddddd;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.5;
  margin: 1em 0;
}

/* Eliminar el enlace de password olvidado */
p#nav {
  display: none;
}

/* Eliminar el enlace de volver a la Home */
p#backtoblog {
  display: none;
}

/* cambiar color button login */
.wp-core-ui .button-primary {
    background: #000;
    border-color: #333 #444 #444;
    box-shadow: 0 1px 0 #444;
    color: #fff;
    text-decoration: none;
    text-shadow: 0 -1px 1px #444, 1px 0 1px #444, 0 1px 1px #444, -1px 0 1px #444;
}

/* cambiar color button login hover */
.wp-core-ui .button-primary.focus, .wp-core-ui .button-primary.hover, .wp-core-ui .button-primary:focus, .wp-core-ui .button-primary:hover {
    background: #fff;
    border-color: #fff;
    color: #000;
	box-shadow: none;
    text-shadow: none;
}

a {
    color: #000;
}